<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>game_workshop</string>
	<key>CFBundleGetInfoString</key>
	<string>UnityPlayer version 2.6.1f3. (c) 2009 Unity Technologies ApS. All rights reserved.</string>
	<key>CFBundleIconFile</key>
	<string>UnityPlayer.icns</string>
	<key>CFBundleIdentifier</key>
	<string>unity.YourCompanyName.game_workshop</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>game_workshop</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>UnityPlayer version 2.6.1f3</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.6.1f3</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>PlayerApplication</string>
	<key>UnityBuildNumber</key>
	<string>31223</string>
</dict>
</plist>
